Ticket #46536

combat_odds_to_astr()

Date d'ouverture: 2023-01-18 03:37 Dernière mise à jour: 2023-01-25 16:08

Rapporteur:
Propriétaire:
Type:
État:
Atteints
Composant:
Jalon:
Priorité:
5 - moyen
Sévérité:
5 - moyen
Résolution:
Fixed
Fichier:
1

Détails

Move combat stats related part of popup_info_text() to a new combat_odds_to_astr() at clientutils.c (common/)

Ticket History (3/4 Histories)

2023-01-18 03:37 Updated by: cazfi
  • New Ticket "combat_odds_to_astr()" created
2023-01-21 20:32 Updated by: cazfi
  • Propriétaire Update from (Aucun) to cazfi
  • Résolution Update from Aucun to Accepted
2023-01-25 16:08 Updated by: cazfi
  • État Update from Ouvert to Atteints
  • Résolution Update from Accepted to Fixed

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion